zend_extension = //ioncube_loader_lin_4.4.so ionCube Loader Installation Tool


An ionCube Loader file is required by PHP to read files encoded with the ionCube Encoder. This page will determine how you can install Loaders on this particular server.

The loading of ionCube encoded files is not currently working correctly on this server.

If you have permission to edit the php.ini configuration file for this server, please follow the php.ini installation instructions.

If you do not access to the php.ini file, please follow the run-time loading installation instructions.

Please read the online documentation, or review the file readme.txt enclosed with the Loader bundle, for more help with Loader installation.